# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NewProject' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for NewProject
pod 'Alamofire', '~> 5.4'

pod 'ObjectMapper', '~> 3.5' 
pod "PromiseKit", "~> 6.8"
end
